uuid: 7a23f282-7269-4d87-8cf5-e111882a6261
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
targetEntityType: comment
cache: true
